/*** CUSTOM-SEARCH-ROW ***/
.custom-search-row {
  
}

    .custom-search-row .search-col {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

.form-control {
    border-radius: 0px !important;
}

.nopadding-right {
    padding-right: 0px !important;
}

.nopadding-left {
    padding-left: 0px !important;
}

@media (min-width: 1200px) {
    .yearDropdown {
        padding-right: 0px !important;
    }
    .submodelDropdown {
        padding-left: 0px !important;
    }
}

@media (min-width: 992px) {
    .custom-search-row .search-col .head {
        min-height: 70px;
    }
}

@media (min-width: 768px) {
    .custom-search-row .search-col .head {
        min-height: 95px;
    }
}

.custom-search-row .search-col .head p {
    font-weight: 600;
    margin-bottom: 0px;
}

    .custom-search-row .search-col .head p.sub {
        font-size: 14px;
        font-weight: normal;
    }

@media (min-width: 992px) {
    .custom-search-row .search-col .form-area {
        min-height: 0px;
    }
}

@media (max-width: 768px) {
    .custom-search-row .search-col .form-area {
        min-height: 0px;
    }
}

.custom-search-row .search-col .searchBtn {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -ms-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: #feda4c;
    color: #555555;
    font-weight: 600;
}

@media (max-width: 767px) {
    .custom-search-row .search-col .searchBtn {
        margin-bottom: 15px !important;
    }
}

.custom-search-row .search-col .searchBtn:hover {
    background-color: #feda4c;
    color: #555555;
}

.custom-search-row .search-col .searchBtn:active {
    background-color: #feda4c;
    color: #555555;
}

.custom-search-row .search-col .searchBtn:visited {
    background-color: #feda4c;
    color: #555555;
}

.modal {
    display: none;
    z-index: 99999 !important;
    overflow: auto !important;
    height: 600px !important;
    max-width: 600px !important;
    position: relative !important;
}

.ui-widget-overlay{
    position:fixed;
    z-index: 1 !important
}

.modalWindow {
    background-color: rgb(220,220,220) !important;
    z-index: 1000;
    max-width: 600px !important;
}

div.ui-dialog-titlebar > .ui-dialog-titlebar-close {
    top: 0 !important;
    right: 0 !important;
}

.modalDropdown {
    /*width: 80% !important;*/
    margin-left: 0;
    margin-right: 0;
}

.dropdownInputBox {
  text-align: center !important;
}

.modal .sr-only {
    position: relative !important;
    width: auto !important;
    height: auto !important;
}

.modal .mbs {
  text-align: center !important;
    width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.popupTitle {
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.modal {
    text-align: center !important;
}


#modalPopup {
    overflow-x: hidden !important;
    overflow-y: auto !important;
    max-width: 600px;
}

.searchBtn {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -ms-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: #feda4c !important;
    color: #555555 !important;
    font-weight: 600;
}

.fyvHead {
        margin-left: 0 !important;
}

.fyvDD {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    height: 38px !important;
}


@media (max-width: 768px) {
    .fyvDD .mbs {
        margin-bottom: 0 !important;
    }
    #FYVBox {
        margin-bottom: 10px;
    }
}

@media (min-width: 769px) {
    #FYVBox {
        margin-right: 0 !important;
    }
}

@media (min-width: 1200px) {
    .fyvDDrow2 {
        margin-right: 0 !important;
        padding-right: 0 !important;
    }
}
#inlineRow-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#FYVBox {
    margin-left:0 !important;
}

.closeButtonL {
    float: left;
    display: inline-block;
    margin-right: 0;
    font-size: 22px;
    padding-left: 5px;
  cursor: pointer;
  font-weight: bold;
    margin: .67em 0;
    margin-left: 30px;
    margin-top: 0;
}

.closeButtonR {
    float: right;
    display: inline-block;
    margin-right: 0;
    font-size: 22px;
    padding-left: 5px;
  cursor: pointer;
  font-weight: bold;
    margin: .67em 0;
    margin-right: 30px;
    margin-top: 0;
}


#modalPopup button.ui-dialog-titlebar-close {
    display: none !important;
}